Partio

Static Public Attributes | List of all members
Partio::IS_SAME< T, T > Struct Template Reference

`#include <PartioAttribute.h>`

## Static Public Attributes
static const bool | value =true

## Member Data Documentation

## ◆ value

template<class T >

const bool Partio::IS_SAME< T, T >::value =true
| static

The documentation for this struct was generated from the following file:

- src/lib/PartioAttribute.h